Skip to main content
GET
Error

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string<ulid>
required

The ID of the organization.

Query Parameters

filter[status]
enum<string>

The status of the subscription.

Available options:
requested,
active,
failed,
suspended,
deleted
filter[id]
object

Allows filtering by subscription id using one or more operators.

filter[project_id]
object

Allows filtering by project_id using one or more operators.

filter[project_title]
object

Allows filtering by project_title using one or more operators.

filter[region]
object

Allows filtering by region using one or more operators.

filter[updated_at]
object

Allows filtering by updated_at using one or more operators.

page[size]
integer

Determines the number of items to show.

Required range: 1 <= x <= 100
page[before]
string

Pagination cursor. This is automatically generated as necessary and provided in HAL links (_links); it should not be constructed externally.

page[after]
string

Pagination cursor. This is automatically generated as necessary and provided in HAL links (_links); it should not be constructed externally.

sort
string

Allows sorting by a single field.
Use a dash ("-") to sort descending.
Supported fields: region, project_title, type, plan, status, created_at, updated_at.

Example:

"-updated_at"

Response

OK

count
integer

Total number of items across pages.

items
object[]
Last modified on June 16, 2026